uuid: 1b545722-c9e2-4e25-850d-acf428225916
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachment
    - node.type.event
  module:
    - file
id: node.event.field_attachment
field_name: field_attachment
entity_type: node
bundle: event
label: Attachment
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: events
  file_extensions: 'pdf zip'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
